<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <header>
    <div class="wrapper fadeInDown">
      <div id="formContent">
        <!-- Tabs Titles -->

        <!-- Icon -->

        <!-- Login Form -->
        <div class="form">
          <div class="container">

            <div class="" >
              <form role="form" class="sign_up_form" [formGroup]="correoUser">
                <h2 class="sign_up_title">Solicitar contraseña temporal</h2>
                <p>Ingrese su correo para enviar una contraseña temporal</p>
                <div class="form-group">
                  <input type="email" name="correo" id="correo" class="form-control input-lg" placeholder="Ingrese su correo"
                    tabindex="4" formControlName="correo" #correo>
                </div>
                <div class="row" style="padding-bottom: 15px;">
                  <div class="col-xs-12 col-md-12"><button class="btn btn-success btn-block btn-lg"
                      (click)="solicitarContrasenia(this.correoUser.value)" [disabled]="this.correoUser.invalid">Solicitar
                      contraseña</button>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>

      <div id="formContent2">

        <a class="underlineHover" (click)="login()">Iniciar sesión</a>

      </div>
    </div>
  </header>

</body>

</html>
